@font-face {
    font-family: 'Aileron';
    src: url('fonts/aileronheavy-webfont.woff2') format('woff2'), url('fonts/aileronheavy-webfont.woff') format('woff'), url('fonts/aileronheavy-webfont.ttf') format('truetype'), url('fonts/aileronheavy-webfont.svg#aileronheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'GothamRoundedMedium';
	src: url('fonts/GothamRoundedMedium.eot');
	src: local('?'), url('fonts/GothamRoundedMedium.woff') format('woff'), url('fonts/GothamRoundedMedium.ttf') format('truetype'), url('fonts/GothamRoundedMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamRoundedLight';
	src: url('fonts/GothamRoundedLight.eot');
	src: local('?'), url('fonts/GothamRoundedLight.woff') format('woff'), url('fonts/GothamRoundedLight.ttf') format('truetype'), url('fonts/GothamRoundedLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamRoundedBold';
	src: url('fonts/GothamRoundedBold.eot');
	src: local('?'), url('fonts/GothamRoundedBold.woff') format('woff'), url('fonts/GothamRoundedBold.ttf') format('truetype'), url('fonts/GothamRoundedBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latothin';
    src: url('fonts/lato-thin-webfont.woff2') format('woff2'),
         url('fonts/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}